Subject: bug#75292: 31.0.50; igc: (file-error "Doing vfork" "Bad address")

From: Ihor Radchenko <[email-masked]>
Date: Tue, 07 Jan 2025 17:40:22 +0000

Eli Zaretskii <[email-masked]> writes:

>> Now, 1.5 days :)
>> I usually get this error once in 1-2 days, especially when I use
>> elfeed/magit actively.
>
> OK, let's wait for another day or two.

The error did not show up until now.
Although, Emacs got quite slow after a few days. Especially when
handling process output - Emacs sometimes froze for a minute or two
while doing M-x compile. (with your suggested changes applied).

I will not go into details yet as it might be a topic for another bug report.

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>